FS_MESSAGES(1)

NAME
fs_messages - Sets whether the Cache Manager writes log messages

SYNOPSIS
fs messages [B<-show> (user|console|all|none)] [-help]

fs me [B<-s> (user|console|all|none)] [-h]

DESCRIPTION
The fs messages command controls whether the Cache Manager displays status and warning messages on user screens, the client machine console, on both, or on neither.

There are two types of Cache Manager messages:

•   User messages provide user-level status and warning information, and the Cache Manager directs them to user screens.

•   Console messages provide system-level status and warning information, and the Cache Manager directs them to the client machine's designated console.

Disabling messaging completely is not recommended, because the messages provide useful status and warning information.

OPTIONS

-show (user|console|all|none)
    Specifies the types of messages to display. Choose one of the following values:

    user
        Send user messages to user screens.

    console
        Send console messages to the console.

    all Send user messages to user screens and console messages to the console (the default if the -show argument is omitted).

    none
        Do not send any messages to user screens or the console.

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command instructs the Cache Manager to display both types of messages:

   % fs messages -show all

PRIVILEGE REQUIRED
The issuer must be logged in as the local superuser root.

SEE ALSO
afsd(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.